﻿/*
 * Sprite Images
 ************************************************************************************************
 */

.logo-rainforest { width: 158px; height: 184px; background: url('../media/img/sprites/spritesheet.png') -2px -2px; }
.logo-rainforest-sml { width: 90px; height: 102px; background: url('../media/img/sprites/spritesheet.png') -227px -73px; }
.ico-gift { width: 35px; height: 40px; background: url('../media/img/sprites/spritesheet.png') -2px -188px; }
.ico-gift-white { width: 35px; height: 40px; background: url('../media/img/sprites/spritesheet.png') -75px -187px; }
.ico-login-arrow { width: 14px; height: 11px; background: url('../media/img/sprites/spritesheet.png') -39px -188px; }
.ico-magnifying-glass { width: 16px; height: 16px; background: url('../media/img/sprites/spritesheet.png') -55px -188px; }
.ico-facebook { width: 39px; height: 39px; background: url('../media/img/sprites/social-facebook.png'); background-size:cover; background-position:center center; background-repeat:no-repeat; }
.ico-twitter { width: 39px; height: 39px; background: url('../media/img/sprites/social-twitter.png'); background-size:cover; background-position:center center; background-repeat:no-repeat; }
.ico-linkedin { width: 39px; height: 39px; background: url('../media/img/sprites/social-linkedin.png'); background-size:cover; background-position:center center; background-repeat:no-repeat; }
.instagram { width : 39px; height:39px; object-position:inherit; background: url('../media/img/sprites/social-instagram.png'); background-size:cover; background-position:center center; background-repeat:no-repeat; }
.ico-youtube { width: 39px; height: 39px; background: url('../media/img/sprites/social-youtube.png'); background-size:cover; background-position:center center; background-repeat:no-repeat; }
.ico-arrow-white { width: 25px; height: 20px; background: url('../media/img/sprites/spritesheet.png') -39px -206px; }
.ico-heart-lrg { width: 60px; height: 66px; background: url('../media/img/sprites/spritesheet.png') -164px -2px; }
.ico-star-lrg { width: 60px; height: 57px; background: url('../media/img/sprites/spritesheet.png') -164px -72px; }
.ico-gift-lrg { width: 60px; height: 68px; background: url('../media/img/sprites/spritesheet.png') -164px -132px; }
.nav-arrow-down { width: 53px; height: 28px; background: url('../media/img/sprites/spritesheet.png') -227px -2px; }
.nav-chevron-down { width: 35px; height: 38px; background: url('../media/img/sprites/spritesheet.png') -227px -32px; }
.ico-donate-amount { width: 19px; height: 20px; background: url('../media/img/sprites/spritesheet.png') -112px -187px; }
.ico-circle-clear { width: 19px; height: 19px; background: url('../media/img/sprites/spritesheet.png') -112px -208px; }
.ico-circle-checked { width: 19px; height: 19px; background: url('../media/img/sprites/spritesheet.png') -133px -187px; }
.ico-square-clear { width: 22px; height: 20px; background: url('../media/img/sprites/spritesheet.png') -251px -178px; }
.ico-square-checked { width: 22px; height: 20px; background: url('../media/img/sprites/spritesheet.png') -227px -178px; }
.logo-merchant-warrior { width: 198px!important; height: 54px; background: url('../media/img/sprites/spritesheet.png') -2px -270px; } /* !important due to needing to prevent a global width rule taking place. */
.logo-mastercard { width: 78px; height: 46px; background: url('../media/img/sprites/spritesheet.png') -2px -325px; }
.logo-visa { width: 106px; height: 32px; background: url('../media/img/sprites/spritesheet.png') -81px -325px; }
.logo-ssl { width: 126px; height: 53px; background: url('../media/img/sprites/spritesheet.png') -166px -215px; }
.ico-heart-grey-lrg  { width: 60px; height: 66px; background: url('../media/img/sprites/spritesheet.png') -282px -2px; }
.ico-tower { width: 33px; height: 35px; background: url('../media/img/sprites/spritesheet.png') -246px -362px; }
.ico-cal { width: 33px; height: 35px; background: url('../media/img/sprites/spritesheet.png') -82px -359px; }
.ico-cal-hover { width: 33px; height: 35px; background: url('../media/img/sprites/spritesheet.png') -292px -362px; }
.ico-location { width: 33px; height: 35px; background: url('../media/img/sprites/spritesheet.png') -164px -362px; }
.ico-pencil { width: 35px; height: 35px; background: url('../media/img/sprites/spritesheet.png') -204px -362px; }
.ico-cross { width: 33px; height: 35px; background: url('../media/img/sprites/spritesheet.png') -117px -359px; }
.ico-menu { width: 22px; height: 24px; background: url('../media/img/sprites/spritesheet.png') -189px -326px; }
.ico-phone { width: 19px; height: 23px; background: url('../media/img/sprites/spritesheet.png') -213px -326px; }